/* クリックして開閉するスライドパネル
-----------------------------------------*/
.are_guide_container{
	width:920px;	
	margin:15px auto 0 auto;
}
.are_cap{
	width:920px;
	font-weight:bold;
	margin:0 0 10px 0;
	color:#666666;
}
.noslideContent{
	width:920px;
	font: 14px/1.5  Verdana, Geneva, Trebuchet, Arial, Helvetica,"メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka",sans-serif;
	*font-size:small; 
	*font:x-small; 
	line-height:1.5;
	padding:0;
	color:#666666;
}
.slideContent{
	width:920px;
	font: 14px/1.5  Verdana, Geneva, Trebuchet, Arial, Helvetica,"メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka",sans-serif;
	*font-size:small; 
	*font:x-small; 
	line-height:1.5;
	padding:0;
	color:#666666;
}
.are_guide{
	width:920px;
	padding:0;
	margin:0 0 20px 0;
	text-align:center;
}
.inner{
	width:920px;
	padding:0 ;
	margin:0;
	display: none;
	font-size:1em;
	background:#fcf4f1;
}
.inner_op{
	width:920px;
	padding:0 ;
	margin:0;
	display: block;
	font-size:1em;
	background:#fcf4f1;
}
.are_guide_ttl{
	width:890px;
	padding:10px 15px;
	font-size:150%;
	line-height:1.5;
	color:#b90451;
	background:url('../images/top/are-closebg.png') no-repeat center right;
	text-decoration:underline;
	cursor: pointer;
	text-align:left;
}

.are_guide_ttl_op{
	width:890px;
	padding:10px 15px;
	font-size:150%;
	line-height:1.5;
	color:#b90451;
	background:#f4d9d0;
	text-align:left;
}

a.are_guide_inqttl:link{
	display:block;
	width:890px;
	padding:10px 15px;
	font-size:150%;
	line-height:1.5;
	color:#f4d8cd;
	background:#e27d9d;
	text-decoration:underline;
	cursor: pointer;
	text-align:left;
}
a.are_guide_inqttl:hover{
	color:#f4d8cd;
}
a.are_guide_inqttl:active{
	color:#f4d8cd;
}
a.are_guide_inqttl:visited{
	color:#f4d8cd;
}
h2.current{
	width:890px;
	padding:10px 15px;
	font-size:150%;
	line-height:1.5;
	color:#666666;
	background:url('../images/top/are-openbg.png') no-repeat center right;
	cursor: pointer;
}

.are_guide_ttl_link a{
	display:block;
	width:100%;
	color:#0099cc;
	text-decoration:underline;
}
/*
.are_guide_box{
	width:840px;
	padding:20px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}*/
.are_guide_box{
	width:880px;
	padding:10px 0 6px 13px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
/*
.are_detail{
	width:840px;
	text-align:left;
}*/
.are_detail{
	width:880px;
	text-align:left;
}
.are_detail p{
	font-size:1.1em;
	line-height:1.5;
	margin-bottom:15px;
}
.txt_strong{
	font-weight:bold;
}
/*btn*/
.close{
	width:43px;
	color:#ffffff;
	background:#333333;
	padding:5px;
	clear:both;
	margin:10px auto 0 auto;
	text-align:center;
	display:block;
	cursor: pointer;
}
.close:hover{
	color:#ffffff;
}
.close:active{
	color:#ffffff;
}
.close:visited{
	color:#ffffff;
}
/*pdfリスト*/
dl.are_summary {
	width:840px;
	line-height : 1.6em;
	font-size:1.25em;
}

dl.are_summary dt {
	width : 39.8em;
	line-height : 1.6em;
}

dl.are_summary dd {
	margin-left : 39.8em;
	margin-top : -1.6em;
}

ul.are_summarycap{  
	width:840px;
	line-height : 1.5em;
	font-size:1em;
}
ul.are_summarycap li{  
	margin-top: 5px;
	margin-left: 1em;
	text-indent: -1em;
}
/*pdfリスト*/
dl.are_inq {
	width:840px;
	line-height : 1.6em;
	font-size:1.25em;
}

dl.are_inq dt {
	width : 10em;
	line-height : 1.6em;
}

dl.are_inq dd {
	margin-left:0;
	margin-bottom:5px;
	background:url('../images/top/areinq-ml.png') no-repeat center left;
}
dl.are_inq dd img{
	width:175px;
	height:20px;
}
/*過去イベント紹介*/
.are_pastevent_box	{
	width: 920px;
	padding:20px 0 0 0;
}
ul.are_pastevent{ width: 928px; margin: 0 -8px 0 0; overflow: hidden; }
ul.are_pastevent li	{ float: left;  margin-right: 8px; }

/*過去イベント紹介変更190907*/
.are_pastevent_block{
	width: 920px;
	padding:20px 0 0 0;
	display: flex;
	justify-content: space-between;
}
.pastevent_eve_box{
	width: 456px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.pastevent_eve{
	width: 224px;
}
.pastevent_eve img{
	width: 224px;
	height:auto;
}
.pastevent_txt{
	width: 456px;
	text-align:center;
	padding:5px 0 20px;
}
.pastevent_txt p{
	font-size:0.875rem;
	color:#888;
	margin:0 auto;
}






/*ボタン*/
a.btn_here{
	font-size:1.3em;
	font-weight:bold;
	display:block;
	width:180px;
	padding-top:8px;
	padding-bottom:8px;
	text-align:center;
	border:1px solid;
	border-color:#ff0000;
	color:#ff0000;
	text-decoration:none;
}

/*タイトルルビ*/
.ttl_semi {
	font-size:0.94em;
}
.ttl_small {
	font-size:0.62em;
}
.pbtm15{
	padding-bottom:15px;
}
.mtop15{
	margin-top:15px;
}
.mbtm15{
	margin-bottom:15px;
}

